﻿{% extends "base/base.html" %}
{% block title %}
    Описание задания 1
{% endblock %}
{% block style %}
{% endblock %}
{% block body %}
    <h1>Урок 1. Паттерны web-представления</h1>
    <h2>В этой самостоятельной работе тренируем умения:</h2>
    <ul>
        <li>Использовать паттерны page controller, front controller</li>
        <li>Использовать шаблонизатор</li>
    </ul>
{% endblock %}
